<template lang="pug">
.x-triggers
  nav(aria-label='breadcrumb').m-0.p-0
    ol.breadcrumb.m-1
      li.breadcrumb-item(aria-current='page') Triggers
  .row.justify-content-center.m-0.p-0
    CardInfo.col-12.col-md-4(title="BCT Intensity" :value='protons' :asBigNum='true')
    template(v-for="zone in zones")
      TriggerZone.col-12.col-md-4(:title="`${zone.name} Trigger`" :zone='zone.name')
</template>

<script>

export { default } from './Triggers.vue.js';

</script>
